# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.test_JungleAreaA_World
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1156815549.07jubutler': {'Type': 'Region', 'Name': 'default', 'Objects': {'1156815620.72jubutler': {'Type': 'Island Game Area', 'File': 'JungleAreaA', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1156815891.07jubutler': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-90.0, 0.0, 0.0), 'Pos': Point3(416.227, 263.732, 3.255), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1156815891.1jubutler': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(167.778, 0.0, 0.0), 'Pos': Point3(-122.269, -368.445, 0.591), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1156873680.28dzlu': {'Type': 'Locator Node', 'Name': 'portal_interior_3', 'Hpr': VBase3(30.734, 0.0, 0.0), 'Pos': Point3(-393.1, 224.544, 0.503), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/M_Island1'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1156815549.07jubutler': '["Objects"]["1156815549.07jubutler"]', '1156815620.72jubutler': '["Objects"]["1156815549.07jubutler"]["Objects"]["1156815620.72jubutler"]', '1156815891.07jubutler': '["Objects"]["1156815549.07jubutler"]["Objects"]["1156815620.72jubutler"]["Objects"]["1156815891.07jubutler"]', '1156815891.1jubutler': '["Objects"]["1156815549.07jubutler"]["Objects"]["1156815620.72jubutler"]["Objects"]["1156815891.1jubutler"]', '1156873680.28dzlu': '["Objects"]["1156815549.07jubutler"]["Objects"]["1156815620.72jubutler"]["Objects"]["1156873680.28dzlu"]'}}